package dev.fyloz.plannervio.ui.i18n

import dev.fyloz.plannervio.core.service.II18nKey

enum class I18nKeywordKey(override val keyName: String) : II18nKey {
    PUBLIC("public"),
    PRIVATE("private"),
    MEMBERS("members"),
    NAME("name"),
    DESCRIPTION("description")
    ;

    override fun toString(): String {
        return keyName
    }
}
